TCMDV(1)

NAME
tcmdv - Toolkit for Conceptual Modeling Daemon

SYNOPSIS
tcmdv

DESCRIPTION
tcmdv is part of the Toolkit for Conceptual Modeling (TCM). tcmdv is not intended as a user program. Please use tcm in order to display and start up all available tools.

SEE ALSO
tcm(1)

AUTHOR
Frank Dehne (frank@cs.vu.nl).